.btn-blue {
    color: #e5e5e5;
    background-color: #3EA3CB;
    border-color: #0067A0;
}
.btn-green {
    color: #e5e5e5;
    background-color: #4AA500;
    border-color: #005826;
}
.btn-grey {
    color: #e5e5e5;
    background-color: #717379;
    border-color: #4D5059;
}

.tableauPlaceholder, .tableauViz {
    width: 100%;
    height: 750px;
}

/*--- BFAP COLORS ---*/
.clr-blue-1 {
    color: #A1DBE4;
}
.clr-blue-2 {
    color: #3EA3CB;
}
.clr-blue-3 {
    color: #0067A0;
}

.clr-green-1 {
    color: #8ACD00;
}
.clr-green-2 {
    color: #4AA500;
}
.clr-green-3 {
    color: #0C9764;
}
.clr-green-4 {
    color: #005826;
}

.clr-grey-1 {
    color: #717379;
}
.clr-grey-2 {
    color: #4D5059;
}

.opacity-0 {
    opacity: 0;
}
.opacity-1 {
    opacity: 0.2;
}
.opacity-2 {
    opacity: 0.4;
}
.opacity-3 {
    opacity: 0.6;
}
.opacity-4 {
    opacity: 0.8;
}
.opacity-5 {
    opacity: 1;
}

.bg-brand {
    background-color: #f8f8f8 !important;
}
.brand-top {
    border-top: 0.15em solid #f8f8f8 !important
}
.bg-brand-inv {
    background-color: #4d5059 !important;
}
.brand-top-inv {
    border-top: 0.20em solid #4d5059 !important;
}
